html {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
}
body {
    background-color: #FFFFFF;
    margin: 0;
    padding: 0;
    border: none;
    height: 100%;
}
.errormessage {
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	color: #BB0000;
	text-decoration: none;
        text-align: center;
}

.successmessage {
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	color: #00BB00;
	text-decoration: none;
        text-align: center;
}

.MainMenuItem {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #0020FF;
	text-decoration: none;
        word-spacing: normal;
}

a.MainMenuItem:hover {
	text-decoration: underline;
}

.SMainMenuItem {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #002277;
	text-decoration: underline;
        word-spacing: normal;
}

a.SMainMenuItem:hover {
	text-decoration: underline;
}

.SubMenuItem {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #0000FF;
	text-decoration: none;
	margin-left: 0px;
}

a.SubMenuItem:hover {
	text-decoration: underline;
}

.SSubMenuItem {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #0077FF;
	text-decoration: none;
	margin-left: 0px;
}

a.SSubMenuItem:hover {
	text-decoration: underline;
}

body {
	color: #222222;
	margin: 0px 0px 0px 0px;
}

html {
	margin:0;
	padding:0;
	height:100%;
	border:none
}

h1 {
	font-family: Arial;
	font-size: 26px;
	color: #0099FF;
	text-align: center;
}

h2 {
	font-family: Arial;
	font-size: 18px;
	color: #0099FF;
	text-align: center;
}

h3 {
	font-family: Arial;
	font-size: 16px;
	color: #0099FF;
	text-align: center;
}

hr {
	height:1px;
	color: #0077FF;
	background: #0077FF;
	border: none;
}

.DateIconStyle
{
    cursor: pointer;
}

.DataTableStyle {
    text-align: center;
    border-collapse: collapse;
    border-color: #BBBBBB;
    border-width: 1px;
    margin: 2px 0px 2px 0px;
}

.DataTableHeaderStyle {
    font-weight: bold;
    padding: 2px 3px 2px 3px;
}

.DataTableDateHeaderStyle {
    font-weight: bold;
    padding: 2px 3px 2px 3px;
    width: 150px;
}

.DataTableHeaderStyleMinWidth {
    font-weight: bold;
    width: 1%;
    padding: 2px 3px 2px 3px;
}

.DataTableTextFieldStyle {
    font-weight: normal;
    text-align: left;
    padding: 0px 3px 0px 3px;
}

.DataTableDateFieldStyle {
    font-weight: normal;
    text-align: center;
    padding: 0px 3px 0px 3px;
}

.DataTableNumFieldStyle {
    font-weight: normal;
    text-align: center;
    padding: 0px 3px 0px 3px;
}

.DataTableActionStyle {
    text-align: center;
    width: 30px;
}

.DataTableFilterRow {
    text-align: center;
    font-weight: normal;
    color: #000000;
    background-color: #CFCFCF;
    font-size: 12px;
}

.InfoNameStyle {
    font-weight: bold;
    text-align: left;
    padding: 5px 5px 5px 5px;
}

.InfoValueStyle {
    font-weight: normal;
    text-align: left;
    padding: 5px 5px 5px 5px;
}

.BodyStyle {
    margin: 10px 15px 10px 15px;
    font-size: 14px;
    font-family: Sans-Serif;
    text-align: justify;
}

a:link {color: #0000FF;}
a:visited {color: #0000FF;}
/*a:active {color: #0011FF;}*/
